PHP ��U
前一頁 |  | 下一頁

# DOMNode->lookupPrefix()

(no version information, might be only in CVS)

DOMNode->lookupPrefix() -- Gets the namespace prefix of the node based on the namespace URI

## Description

class DOMNode {
string lookupPrefix ( string namespaceURI )
}

Gets the namespace prefix of the node based on the namespace URI.

## Parameters

namespaceURI

  The namespace URI.

## Return Values

The prefix of the namespace.

## �Ѧ�

DOMNode->lookupNamespaceURI()

前一頁 | 內容 | 下一頁
DOMNode->lookupNamespaceURI() | 上一層 | DOMNode->normalize()